div, span, h3, h4, h5, h6, p, ol, ul, li, form, label, legend, caption, aside, details, figcaption, figure, footer,header, hgroup, menu, nav, section, summary {
    margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

ol, ul {
	font-size: 13px;
	font-family: Verdana, Geneva, sans-serif;
	list-style-image: none;
	list-style-type: disc;
	padding-left: 20px;
}

a img {border:none}

aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block
}

html {
	width:100%;
	height:100%;
}

 body{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:#000000;
	color:#333;
	line-height: 1.5;
	margin-top: 20;
	margin-right: 0;
	margin-bottom: 1px;
	margin-left: 0;
	background-image: url(images/bg.gif);
	background-repeat: repeat-x;
}
	
/* layout */
#wrapper_top {
	width: 990px;
	margin-top: 20px;
	margin-bottom: 20px;
	background: #fff;
	position: relative;
	margin-right: auto;
	margin-left: auto;
}
#wrapper {
	width: 990px;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 17px;
	padding-top: 17px;
	background-color: #FFFFFF;
}
#container{
			position:relative;
			width:990px;
			margin:0 auto;
			background-color:transparent;
}

.container1{
	min-height: 240px;
	width:100%;
	margin: 0 auto;
	background-color:#9E7D45;
	padding-top: 20px;
	color:#333;
	position: relative;
	background-image: url(images/bg_top.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.container2{
	width:100%;
	background-color:transparent;
	color:#333;
	position: relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.menu{
	width:970px;
	background-color:transparent;
	padding-top:7px;
	padding-bottom:7px;
	position: relative;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}

.group2rt{
		float: right;
	width: 200px;
	position: relative;
	background:transparent;
	padding:15px;
	margin-bottom:10px;
}
.group2 {
	float: left;
	width: 300px;
	position: relative;
	background:transparent;
	padding:15px;
	margin-bottom:10px;
}
	
.group3 {
	float: left;
	width: 120px;
	position: relative;
	background:transparent;
	padding:10px;
	margin-bottom:10px;
	font-size: 12px;
	display:block;
	height: 250px;
}

.group4 {
	float: left;
	width: 420px;
	position: relative;
	background:transparent;
	padding:60px 15px 15px;
	margin-bottom:10px;
}
.newsbox {
	float: left;
	width: 425px;
	position: relative;
	background:transparent;
	padding:15px;
	margin:0 auto;
}

#main {
	width: 970px;
	overflow: hidden;
	margin-top: 17px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	clear: both;
	background-color: #000;
	padding-top: 22px;
}
#main2 {
	width: 970px;
	overflow: hidden;
	margin-top: 17px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	clear: both;
	background-color: #fff;
}

#content {
	float: left;
	width: 850px;
	margin-left: 100px;
}
#content99 {
	float: left;
	width: 850px;
	margin-left: 100px;
}
#content2 {
	float: left;
	width: 620px;
	margin-left: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
}
#content ul li {
	font-size: 15px;
	list-style-type: square;
	color: #333333;
}

#sidebar1 {
	float: left;
	width: 600px;
	margin-right: 20px;
	margin-left: 20px;
}
#sidebar3 {
	float: left;
	width: 500px;
	margin-right: 20px;
}
#sidebar2 {
	float: left;
	padding-right: 15px;
	width: 237px;
	background-color: #9E7D45;
	background-image: url(images/sidebar_bg.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 500px;
}

footer{
	height:160px;
	clear:both;
	width:990px;
	background-color:#9E7D45;
	color:#fff;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

/* basics */

h1,h2,h4,h5,h6 {
font-weight: bold;
clear: both;
color: #333;
}

h1  {
	font-size: 30px;
	line-height:0.9;
	color:#fff;
	text-align:left;
	margin-bottom:10px;
	padding-bottom:10px;
}
	

h4 {
	font-size: 23px;
	line-height:0.9;
	color:white;
	text-align:left;

}
	
a {
	color:#FFFFFF;
	text-decoration:none;
	font-size:14px;
	margin-right: auto;
	margin-left: auto;
}

a:hover {
	color: #fff;
}

p {
margin-bottom: 18px;
}


/************************ Navigation Menu ************************/
aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {display: block}

nav {
	position:relative;
	width:970px;
	height:32px;
	background:#000;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	
}
nav li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: lighter;
	color: #FFF;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
}
nav li a:hover {
	color:#FFFFFF;
	background-color: #9E7D45;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 8px;
	padding-bottom: 8px;
}
.logo {
	margin-top: 37px;
	margin-left: 103px;
	margin-bottom: 32px;
}


nav ul li {
	float: left;
	line-height:normal;
	list-style:none;
	background-repeat: no-repeat;
	background-position: right center;
	margin-left: 35px;
	background-image: url(images/menu-spacer.jpg);
	padding-right: 25px;
}

.clearing {
	clear: both;
	display: inline;
	width: 100%;
	height: 0;
	overflow:hidden;
}

/** HEADER */
header {
	width: 100%;
	min-height:181px;
	display:block;
}



/** ARTICLES **/

#content p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	font-weight: lighter;
}

#content2 p, #content-contact p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	font-weight: lighter;
}



.alignleft, img.alignleft {
display: inline;
float: left;
margin-right: 10px;
}

.alignright, img.alignright {
display: inline;
float: right;
margin-left: 10px;
}

.aligncenter, img.aligncenter {
clear: both;
display: block;
margin-left: auto;
margin-right: auto;
}

img.alignleft, img.alignright, img.aligncenter {
margin-bottom: 12px;
}

/* sidebar and footer widget blocks */

aside h3 {
font-size: 18px;
text-shadow: 0px 2px 3px #ddd;
font-family: 'neo_sanslight';
}

aside ul {
list-style: square;
color: #aaa;
margin: -15px 0 15px 25px;
}
aside li a {
color:#191919;
font-size:13px;
}

#footer-area {
	color: #FFFFFF;
	
	margin-left: auto;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 18px;
	padding-left: 0px;
	width: 980px;
	margin-right: auto;
}

.footer-segment {
	float: left;
	margin-right: 0px;
	margin-left: 20px;
	width: 350px;
}
.footer-segment-middle {
	float: left;
	margin-right: 0px;
	margin-left: 80px;
	width: 240px;
}
.footer-segment-middle-new {
	float: left;
	margin-right: 0px;
	margin-left: 40px;
	width: 240px;
}
.footer-segment-last {
	float: left;
	margin-right: 0px;
	margin-left: 60px;
	width: 240px;
	margin-top: -20px;
}

.footer-segment p {
	font-size: 13px;
	padding-bottom: 5px;
	padding-top: 2px;
}
.footer-segment-middle p {
	font-size: 13px;
	padding-bottom: 5px;
	padding-top: 2px;
}
footer aside h4 {
	color: #000000;
	font-size: 12px;
	line-height: 1.5em;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

footer ul {
	list-style-image: url(images/arrow_list.gif);
	font-size: 16px;
	margin-top: 0px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0px;
}
.footer-segment ul li a, .footer-segment-middle-new ul li a {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.footer-segment-middle ul li a {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
footer a {
	color: #FFF;
	font-weight: lighter;
	font-size: 12px;
}

footer a:hover {
	text-decoration: underline;
	color: #FFF;
}

footer p {
margin-top: -15px;
color: #faf0e6;
}

/************************ Specifics ************************/
 

 #title {
	position:relative;
   	float:left;
   	top:-10px;
	left:100px;
	width:401px;
	height:58px;
	background-image: url(images/intro.png);
	margin: 0 auto;
	display: block;
	color:#fff;
}
	
.button {
	width: 80px;
	height:20px;
	position:relative;
	margin-top:12px;
	padding:5px;
	background: rgb(135,224,253); /* Old browsers */
	background: -moz-linear-gradient(45deg, rgba(135,224,253,1) 0%, rgba(83,203,241,1) 40%, rgba(5,171,224,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(135,224,253,1)), color-stop(40%,rgba(83,203,241,1)), color-stop(100%,rgba(5,171,224,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(45deg, rgba(135,224,253,1) 0%,rgba(83,203,241,1) 40%,rgba(5,171,224,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(45deg, rgba(135,224,253,1) 0%,rgba(83,203,241,1) 40%,rgba(5,171,224,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(45deg, rgba(135,224,253,1) 0%,rgba(83,203,241,1) 40%,rgba(5,171,224,1) 100%); /* IE10+ */
	background: linear-gradient(45deg, rgba(135,224,253,1) 0%,rgba(83,203,241,1) 40%,rgba(5,171,224,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#87e0fd', endColorstr='#05abe0',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	display: inline-block;
	color:#ccc;
	font-weight:bold;
	cursor: pointer;
	text-align: center;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	float:left;
	text-decoration:none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
	
.button:hover {
	color:#fff;
}

.yellow {
	color:#9E7D45;
}
.red {
	color:#FF0000;
	font-family: Arial, Helvetica, sans-serif;
}
.black { 
color:#191919;
}

img {
	border: none;
	display: inline;	
}

h1  {
	font-size: 15px;
	line-height:0.9;
	color:#fff;
	text-align:left;
	margin-bottom:10px;
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
	

h4 {
	font-size: 23px;
	line-height:0.9;
	color:#000;
	text-align:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:20px;
	margin-bottom: 20px;
	margin-left: 20px;
	font-weight: normal;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	color: #9E7D45;
	font-weight: lighter;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 105;
}
h3 {
	margin: 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	line-height: 120%;
	color: #000000;
	padding-bottom: 15px;
}

.item {
	width: 242px;
	float: left;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 2px;
}
.item.first {
	clear: left;
	margin-left: 0;
}
.item img {
	opacity:0;
}

 .tint {
	position: relative;
	float: left;
	margin-right: 6px;
	cursor: pointer;
	-moz-border-radius: 15px;
	border-radius: 15px;
  }
  
  .tint:hover:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0,97,198, 0.4);
    -moz-transition: all .3s linear;
    -webkit-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
	-moz-border-radius: 15px;
	border-radius: 15px;
  }
  
  .tint:before {
    background: none;
	 -moz-transition: all .3s linear;
    -webkit-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
	
	
  }
  
  .t2:before {
    background: rgba(0,97,198, 0.4);
	
	
	
  }
#page_wrap {
	background-color: #FFFFFF;
	width: 100%;
	height: 387px;
}
  .tint:hover:before {
    background: none;
  }
  
  .t2:before {
    background: rgba(0,97,198, 0.4);
  }
#page_wrap {
	background-color: #FFFFFF;
	width: 990px;
	height: 387px;
	margin-top: auto;
	margin-left: auto;
}

.mob {
	background-image: url(images/phone.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 32px;
}
.tel {
	background-image: url(images/telephone.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 32px;
}
.fax {
	background-image: url(images/fax.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 32px;
}
.email {
	background-image: url(images/email.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 32px;
}
#bottom {
	width: 990px;
	position: relative;
	height: 40px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
#bottom p {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#bottom a  {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
#bottom a:hover {
	color: #9E7D45;
	text-decoration: none;
}

#address p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333;
}
#address a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333;
}
#address a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #C00;
	font-size: 15px;
}
#address {
	border-right-width: thin;
	border-right-style: dashed;
	border-right-color: #666;
	padding-left: 10px;
	border-left-width: thin;
	border-left-style: dashed;
	border-left-color: #666;
	width: 294px;
	margin: 0px;
	padding-top: 20px;
}


#logo_section {
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-color: #FFF;
}
.textfield {
	width: 300px;
	min-height:30px;
	}
#enquiry {
	
	min-height:120px;
	}
.address {
	font-size: 15px;
	color: #000;
	}	
	
#slide {
	margin-right: auto;
	margin-left: auto;
	width: 970px;
}
.menu ul .last {
	background-image: none;
}
.img-heading {
	background-image: url(images/img-heading.gif);
	background-repeat: no-repeat;
	display: block;
	background-position: -4px top;
	padding-left: 48px;
	margin-bottom: 20px;
	padding-bottom: 5px;
}
#text {
	width: 780px;
}

#text99 {
	width: 850px;
}
.block {
	display: block;
	float: left;
	width: 300px;
}
#menu1Content, #menu2Content, #menu3Content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: capitalize;
	background:#9E7D45;
 opacity:0.9;
 filter:alpha(opacity=90);
	height: auto;
	padding: 1px;
}
#menu1Content a, #menu2Content a, #menu3Content a    {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 16px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #fff;
	background-image: url(../images/arrow1.png);
	background-repeat: no-repeat;
	background-position: 6px 11px;
	text-transform: capitalize;
}
#menu1Content a:hover, #menu2Content a:hover, #menu3Content a:hover {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 16px;
	background-color: #000;
	background-repeat: no-repeat;
	background-position: 6px 11px;
	text-transform: capitalize;
	opacity:1;
	filter:alpha(opacity=100);
}
.border {
	padding: 5px;
	border: 1px solid #FFFFFF;
	margin-top: 16px;
}
#side_nav {
	width: 235px;
	text-align: left;
	margin-top: 30px;
	float: left;
}
#side_nav li {
	list-style-type: none;
}
#side_nav ul li a {
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	display: block;
	font-weight: lighter;
	margin-left: 0;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
}
#side_nav ul li a:hover {
	background-image: url(images/trans_bg_lighter.png);
	background-repeat: repeat;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	display: block;
	font-weight: lighter;
	margin-left: 0;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
}
.btn {
	border: thin solid #FFF;
	width: 170px;
	margin-left: 20px;
	margin-top: 50px;
	font-weight: normal;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 20px;
	background-color: #B39A6E;
}.more_btn {
	background-color: #9E7D45;
	padding-right: 20px;
	padding-left: 20px;
	width: 53px;
	float: right;
	padding-top: 3px;
	padding-bottom: 3px;
}
.more_btn a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: lighter;
	text-transform: capitalize;
}
.more_btn a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: lighter;
	text-transform: capitalize;
	color: #000;
}
.back_btn {
	background-color: #9E7D45;
	padding-right: 20px;
	padding-left: 20px;
	width: 175px;
	float: right;
	padding-top: 3px;
	padding-bottom: 3px;
}
.back_btn a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: lighter;
	text-transform: capitalize;
}
.back_btn a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: lighter;
	text-transform: capitalize;
	color: #000;
}
#content2 #article {
	margin-bottom: 23px;
	padding-bottom: 15px;
}
#side_nav_contact p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-left: 20px;
	line-height: 25px;
}
#side_nav_contact p a {
	color: #000;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}
#side_nav_contact p a:hover {
	color: #9E7D45;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}
#side_nav_contact {
	width: 235px;
	text-align: left;
	margin-top: 30px;
	float: left;
	background-color: #FFF;
	padding-top: 20px;
	margin-left: 12px;
	border: thin solid #000;
}
#content-contact {
	float: left;
	width: 650px;
	margin-left: 20px;
	margin-top: 20px;
	padding-bottom: 40px;
}
#text p {
	font-size: 13px;
}
.on {
	background-color: #7B6134;
}

#article p a {
	color: #9E7D45;
}
#article p a:hover {
	color: #000000;
}
#copyright {
	text-align: left;
	float: left;
	margin: 0px;
	width: 600px;
	display: block;
}
